package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;
import com.e6yun.project.sdk.api.pojo.basevo.cold.StorePointTempHumList;

public class GetStorePointTempHumList {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {

        try {
            StorePointTempHumList storePointTempHumList = new StorePointTempHumList();
            storePointTempHumList.setFreezerName("冷柜1");
            storePointTempHumList.setPointName("冷柜1");
            storePointTempHumList.setBtime("2021-07-18 00:00:00");
            storePointTempHumList.setEtime("2021-07-19 23:00:00");
            storePointTempHumList.setStoreName("便利店001");
            storePointTempHumList.setStoreCode("JJDJ");
            System.out.println(e6SdkApi.getStorePointTempHumList(storePointTempHumList));
        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
